@echo off
SET HOUR=%TIME:~0,2%
IF "%HOUR:~0,1%" == " " SET HOUR=0%HOUR:~1,1%
SET FNAME=NSTAPP_%date:~12,2%%date:~4,2%%date:~7,2%-%HOUR%%time:~3,2%.dmp
@echo on

expdp "'/ as sysdba'" schemas=NST_APP dumpfile=%FNAME% logfile=expdpNSTAPP.log
pause
